Category: Backup Exec

Symantec Backup Exec 2012 Adds PowerShell Support!

The latest version of Backup Exec, version 2012 adds support for PowerShell. When Backup Exec 2012 is installed, it adds a PowerShell module named "BEMCLI": You'll need the .NET Framework 3.5.1 installed to be able to import this module: I'm guessing this .NET Framework 3.5.1 issue is an oversight since the typical installation installs the .NET Framework 4.0, but doesn't enable 3.5.1: Enable the NET-Framework-Core Windows Feature. You'll have to import the server manager module (Import-Module Read more [...]